using System;
using NinjaTrader.Cbi;

internal sealed class Delegate457 : MulticastDelegate
{
	public extern void Invoke(object object_0, Order order_0);

	public static void smethod_0(object object_0, Order order_0, Delegate457 delegate457_1)
	{
		delegate457_1(object_0, order_0);
	}

	public extern Delegate457(object object_0, IntPtr intptr_0);

	static Delegate457()
	{
		Class10.smethod_13(typeof(Delegate457).TypeHandle);
	}

	internal static Delegate457 delegate457_0;
}
